/* GLOBALES */
body {
	background-color: #efefef;
}

h2 {
	font-size: 5.5em;
	font-family: "Oswald", sans-serif;
	color: #5c5c5c;
}

h3 {
	font-size: 3em;
	font-family: serif;
}

h4 {
	font-weight: bold;
	color: #ff9e03;
}

h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

/* TÍTULOS */
.titulo-pagina {
	padding: 10em 0;
}

.titulo-pagina h1 {
	font-family: "Oswald", sans-serif;
	font-size: 8em;
	color: #ffffff;
}

/* BANNERS */
.banner-index {
	background-image: linear-gradient(90deg, rgba(0, 0, 0, 1), rgba(48, 48, 48, 0.25)), url("../../assets/img/girasoles.jpg");
	background-size: cover;
	background-position: center bottom;
	background-repeat: no-repeat;
}

/* MENÚ */
.bg-dark {
	background-color: #000000 !important;
}

.nav-link {
	color: #cccccc !important;
}

.nav-link:hover {
	color: #ff9e03 !important;
}

/* OFFCAMVAS */
.offcanvas-body {
	flex-grow: 1;
	padding: 1rem 1rem;
	overflow-y: auto;
	background-color: rgba(0, 0, 0, 1);
}

/* PORTAFOLIO */
.portafolio {
	background-color: #000000;
}

.portafolio p {
	color: #cccccc;
}

/* MEDIAS */

@media (max-width: 800px) {
	.titulo-pagina {
		padding: 5em 0;
	}

	.titulo-pagina h1 {
		font-size: 4em;
		text-align: center;
	}

	h2 {
		font-size: 4em;
	}
}

.datos-index {
	background-color: #ffffff;
	margin-top: -5em;
}

.pie {
	background-color: #111111;
	color: #ff9e03;
}

.detalle {
	background-color: #ffffff;
}

.campo {
	color: #008E39 !important;
}
